body, html{
	margin:0;
	padding:0;
	position:relative;
	overflow-x:hidden;
	font-family:'Roboto', sans-serif, Arial, Helvetica;
	font-size:16px;
	font-weight:300;
	color:#fff;
	}
body{
	background:url(images/watermark.png) bottom right no-repeat #5b6643;
	}
body img{
	border:none;
	}
.wrap{
	margin:0 auto 0 auto;
	position:relative;
	width:92%;
	max-width:600px;
	text-align:center;
	}
@media screen and (max-width: 720px){
	body{
		background-size:250px auto;
		}
	}
	
/*---------------FONT STYLES--------------*/
h1, h2, h3, h4, p, a, ol, ul, li{
	margin:0;
	padding:0;
	}
h1{
	margin:0 0 5px 0;
	font-size:22px;
	font-weight:400;
	}
h2{
	margin:0 0 25px 0;
	font-size:18px;
	font-weight:500;
	}
p{
	margin:0 0 20px 0;
	}
a{
	text-decoration:none;
	color:#fff;
	}
a:hover{
	color:#91a79d;
	}
a:focus{
	outline:none;
	}
ul{
	margin:30px 0 25px 0;
	font-size:18px;
	font-weight:300;
	}
ul li{
	margin:0 0 5px 0;
	list-style:none;
	}
strong{font-weight: 500;}
	
/*---------------CONTENT--------------*/
#main{
	padding:80px 0 0 0;
	}
#logo{
	margin:0 auto 60px auto;
	display:block;
	width:300px;
	max-width:80%;
	}
#logo object, #logo img{
	width:100%;
	pointer-events:none;
	}
.facebook img, .instagram img{
	margin: 0 10px 0 0;
	width: 30px;
	vertical-align: middle;
}
#footer{
	padding:60px 0 30px 0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#91a79d;
	}
#footer ul{
	margin:0;
	font-size:10px;
	}
#footer ul li{
	margin:0;
	}
#footer a{
	color:#91a79d;
	}
#footer a:hover{
	color:#fff;
	}
#footer img{
	margin:0 0 5px 0;
	width:25px;
	}
@media screen and (max-width: 720px){
	#main{
		padding:40px 0 0 0;
		}
	#logo{
		margin-bottom:40px;
		}
	#footer{
		padding:50px 0 30px 0;
		}
	}